
span.bold{
	font-weight:bold;
}

span.italic{
	font-style:italic;
}

.h-pic{
	height:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}

/* 正文 */
.content{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:2em;
	margin-top:0.8em;
	margin-bottom:0.8em;
}

/* 正文一级标题 */
/* 二级标题 */
/* 封面 */
.frontCover{
	qrfullpage:1;
}

/* 版权页 */
/* 图片标题 */
.imgtitle{
	font-family:"汉仪楷体","ETrump KaiTi";
	font-size:0.85em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
	color:#B03639;
	letter-spacing:auto;
	margin: 0.5em 0 0 0;
}


/* 正文 */
.fs_101{
	font-family:"Fangsong";
}

/* 正文 */
.firstTitle_102{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}

/* 正文 */
.content_103{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0;
	margin-top:0.8em;
	margin-bottom:0.8em;
	text-align:right;
}

/* 正文 */
.kt_104{
	font-family:"Kaiti";
}

/* 二级标题 */
.secondTitle_105{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
}

/* 正文 */
.content_106{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0em;
	margin-top:0.8em;
	margin-bottom:0.8em;
	text-align:center;
}

/* 正文 */
.content_107{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0em;
	margin-top:0.8em;
	margin-bottom:0.8em;
}

/* 正文 */
.content_108{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:2em;
	margin-top:0.8em;
	margin-bottom:0.8em;
	margin-left:2em;
}

/* 正文 */
.bodyPic_109{
	text-align:center;
	margin:1em auto;
}

/* 正文 */
.pic_110{
	text-align:center;
	margin:1em auto;
}


